---
system_logs:
  title: Systeemlogboeken
  content: >
    Hier vindt je alle probleemoplossingen verwant aan logging (bv. Errors, Warnings of Bugs).
  links:
    - 
      title: Pas welk type activiteit er wordt gelogd aan door  <br /><span class="doc-desc-title">Standaard Log Level</span> te wijzigen.
      href: /scp/settings.php?t=system
date_span:
  title: Datum bereik
  content: >
    Selecteer het datumbereik dat u wilt weergeven in <span class="doc-desc-title">Systeem Logs</span>.
type:
  title: Type
  content: >
    Kies een optie om de focus op een specifiek type van actie te beperken. <span class="doc-desc-opt">Debug</span> vertegenwoordigt de minst ernst, en <span class="doc-desc-opt">Fout</span> vertegenwoordigt de grootste ernst.
showing_logs:
  title: Geef&hellip;Logs weer
  content: >
    Kijk zeker de <span class="doc-desc-title">Pagina</span> hieronder na om ervoor te zorgen dat er niet méér zichtbare pagina's verschijnen in de System Logs.
log_title:
  title: Log titel
  content: >
    Klik op de header <span class="doc-desc-title">Log Titel</span> van de tabel als je de resultaten wilt sorteren op <span class="doc-desc-title">Log Titel</span>.
log_type:
  title: Log Type
  content: >
    Klik op de header <span class="doc-desc-title">Log Type</span> van de tabel als je de resultaten wilt sorteren op <span class="doc-desc-title">Log Type</span>.
log_date:
  title: Logdatum
  content: >
    Dit is de datum wanneer de log is gegenereerd door de software. Als je de resultaten wil sorteren op de <span class="doc-desc-title">Log Datum</span>, klik dan op de header <span class="doc-desc-title">Log Datum</span> van de tabel. (Gebruik het <span class="doc-desc-title">Datum Tijdspanne</span> formulier hierboven om de tijdspanne van de logs aan te passen.)
ip_address:
  title: IP-adres
  content: >
    Dit verwijst naar het <span class="doc-desc-title"> IP-</span> <span class="doc-desc-title"> adres</span> van de agent of de klant die osTicket aan het gebruiken was  op het moment dat het logboek is gegenereerd.
